/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.min.css";
/* @import "assets/bootstrap.css"; */

body {
    /* max-width: 3000px !important; */
    /* margin: 0 auto; */
    /* border:1px solid black; */
    padding: 5px;
}
